<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Top 10 Artists Page</title>
</head>
<body>
	<h3>My Top 10 Artist</h3>
	<ol>
		<li>Planetshakers</li>
		<li>Hillsong United</li>
		<li>Thousand Foot Krutch</li>
		<li>Kutless</li>
		<li>Chris Tomlins</li>
		<li>The Script</li>
		<li>Maroon 5</li>
		<li>Sara G.</li>
		<li>Gary V.</li>
		<li>Rivermaya</li>
	</ol>

	<hr>

	<a href="../activity.html">Back to Home</a>
	<ul>
		<li><a href="./top10Music.html">Top 10 Music</a></li>
		<li><a href="../movie/top10Movie.html">Top 10 Movies</a></li>
		<li><a href="../movie/top10ActorsActress.html">Top 10 Actors/Actresses</a></li>
	</ul>
</body>
</html>